eTBM 3 - Feature #1832

Cases - Case Treatment timeline & progress

06/21/2016 09:30 PM - Ricardo Memoria

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.9.2 - Aug 22th, 2016 Spent time: 0.00 hour
Complexity:

Description

Cases - Case Treatment timeline & progress

History

#1 - 08/09/2016 04:52 PM - Ricardo Memoria

- Status changed from New to Resolved

#2 - 08/09/2016 07:52 PM - Ricardo Memoria

- Status changed from Resolved to Closed
